## latencytop 0.5ubuntu2

=== debian/changelog ===
latencytop (0.5ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:42:29 +0000
