=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_CLEAN_TARGET   = clean
DEB_MAKE_BUILD_TARGET   = latencytop
DEB_MAKE_INSTALL_TARGET = install DESTDIR=$(CURDIR)/debian/latencytop
DEB_MAKE_CHECK_TARGET   =
