## latencytop 0.5ubuntu3

=== debian/changelog ===
latencytop (0.5ubuntu3) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:31:36 +0000
