## latencytop 0.5+apricot

=== debian/changelog ===
latencytop (0.5+apricot) unstable; urgency=low

  * New upstream version (

 -- Giacomo Catenazzi <cate@debian.org>  Sun, 26 Jul 2009 13:06:24 +0200
