=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: latencytop
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Giacomo Catenazzi <cate@debian.org>
+Maintainer: Giacomo Catenazzi <cate@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), pkg-config, libncursesw5-dev,
   libglib2.0-dev, libgtk2.0-dev
 Standards-Version: 3.8.2
