=== debian/changelog ===
latencytop (0.5.0-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1070873)

 -- Boyuan Yang <byang@debian.org>  Fri, 10 May 2024 19:17:29 -0400

latencytop (0.5.0-2) unstable; urgency=medium

  * debian/control: Mark the binary package to be linux-any. This
    software is not compatible with non-Linux kernel. (Closes: #491295)

 -- Boyuan Yang <byang@debian.org>  Sun, 28 Apr 2024 09:17:51 -0400

latencytop (0.5.0-1) unstable; urgency=medium

  * Take over package maintenance after consulting with the old
    package maintainer. (Closes: #1068786)
  * debian/: Apply "wrap-and-sort -abst".
  * debian/patches/0004-no-implicit-declarations.patch: Add patch from
    Ubuntu to fix FTBFS with Werror=implicit-function-declaration.
    (Closes: #1066512)
  * Update standards version to 4.7.0, no changes needed.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Fix day-of-week for changelog entry 0.4.

 -- Boyuan Yang <byang@debian.org>  Thu, 11 Apr 2024 11:00:10 -0400

latencytop (0.5.0-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Bump source version string to avoid rejection from previous
    unreasonable version string. (Closes: #992680)

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Aug 2021 13:26:42 -0400

latencytop (0.5-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to "3.0 (quilt)" source format for a sanity.
    (Closes: #947051)
  * debian/rules: Convert to dh sequencer.
  * debian/patches/0001-Convert-to-autoconf.patch: Convert buildsystem
    to autotools for better compatibility.
    + Fixes cross compilation. (Closes: #900303)
  * debian/patches/0002-Fix-FTBFS-in-fsync.c.patch: Fix FTBFS with
    clang. (Closes: #760285)
  * debian/patches/0003-typo-fix.patch: Fix typo in man page.
    (Closes: #619490)
  * debian/control:
    + Add packaging VCS field (Debian Salsa GitLab).
    + Bump debhelper compat to v13. Closes: #965618
    + Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Aug 2021 00:21:33 -0400
