=== debian/control ===
Source: latencytop
Section: utils
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libglib2.0-dev,
 libgtk2.0-dev,
 libncurses-dev,
 pkgconf,
Standards-Version: 4.7.0
Homepage: https://www.latencytop.org/
Vcs-Git: https://salsa.debian.org/debian/latencytop.git
Vcs-Browser: https://salsa.debian.org/debian/latencytop

Package: latencytop
Architecture: linux-any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Tool for developers to visualize system latencies
 LatencyTOP is a Linux tool for software developers (both kernel
 and userspace), aimed at identifying where in the system latency
 is happening, and what kind of operation/action is causing the
 latency to happen so that the code can be changed to avoid the
 worst latency hiccups.
